<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Параметры новой страницы">
<!ENTITY rHeader "Установки по умолчанию для новых страниц">
<!ENTITY authorName.label "Автор:">
<!ENTITY authorName.accesskey "a">
<!ENTITY pageColorHeader "Оформление по умолчанию">
<!ENTITY defaultColorsRadio.label "Цвета пользователя по умолчанию (не устанавливает цвета на странице)">
<!ENTITY defaultColors.accesskey "d">
<!ENTITY customColorsRadio.label "Использовать цвета:">
<!ENTITY customColors.accesskey "c">
<!ENTITY normalText.label "Обычный текст">
<!ENTITY linkText.label "Текст ссылки">
<!ENTITY activeLinkText.label "Активная ссылка">
<!ENTITY visitedLinkText.label "Просмотренная ссылка">
<!ENTITY background.label "Фон:">
<!ENTITY colon.character ":">
<!ENTITY backgroundImage.label "Фоновое изображение:">
<!ENTITY backgroundImage.accesskey "g">
<!ENTITY chooseFile.label "Выбрать файл...">
<!ENTITY chooseFile.accesskey "o">
